html, body { height: 100%;}

.website_title {
    color: white;
}

header, footer {
    -webkit-flex: 0 0 auto; /* Safari 6.1+ */
    -ms-flex: 0 0 auto; /* IE 10 */
    flex: 0 0 auto;
}

.site_header {
    background: rgb(128, 180, 180);
    flex: none;
}

footer {
    background: rgb(67, 64, 99);
    position: sticky;
    top: 100vh;
    flex: none;
}

footer .uk-link-text {
    color: white;
}

footer .uk-link-text:hover {
    color: white;
}

.center {
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
}

#left-col {
    position: fixed;
    left: 0;
    top: 120px;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #222;
    width: 240px;
    z-index: 1;
}
.bar-wrap {
    padding: 2rem;
}
#right-col {
    margin-left: 240px;
}

@media (max-width: 1200px) {
    #left-col {
        top: 100px;
    }
}

.icon-link {
    color: white;
}

.icon-link:hover {
    color: white;
}
